
/*----------------------------------screen size min 600px - desktop version ---------------------------*/
@media screen and (min-width: 600px){

  .navbarBottomText::after {
    display: inline;
    content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
    background: none;
    animation-name: hotelsText;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 74px;
    bottom: 65px;
    overflow: hidden;
    background-image: url("../images/mdp_hotels_PalaceCreek_background01.jpg");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    animation-name: hotels;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }
  
  @keyframes hotels {
     0%
       {
       background-position: center center;background-image: url("../images/mdp_hotels_PalaceCreek_background01.jpg");
      }
     10%
      {
        background-position: center center; background-image: url("../images/mdp_hotels_PalaceCreek_background01.jpg"); 
      }
    20%
      {
        background-image: url("../images/mdp_hotels_PalaceCreek_background02.jpg"); 
      } 
    30%
      {
        background-position: center center;background-image: url("../images/mdp_hotels_PalaceCreek_background02.jpg");
      }
    40%
      {
        background-image: url("../images/mdp_hotels_PalaceCreek_background03.jpg");
      }
     50%
      {
        background-image: url("../images/mdp_hotels_PalaceCreek_background03.jpg");
      }
    60%
      {
        background-position: bottom center;background-image: url("../images/mdp_hotels_PalaceCreek_background04.jpg");
      }
    70%
      {
        background-position: bottom center;background-image: url("../images/mdp_hotels_PalaceCreek_background04.jpg");
      }
    80%
      {
        background-position: center center; background-image: url("../images/mdp_hotels_PalaceCreek_background05.jpg");
      }
     90%
      {
        background-position: center center; background-image: url("../images/mdp_hotels_PalaceCreek_background05.jpg");
      }
    95%
      {
        background-image: url("../images/mdp_hotels_PalaceCreek_background06.jpg");
      }
    100%
      {
        background-image: url("../images/mdp_hotels_PalaceCreek_background06.jpg");
      }
    }

    @keyframes hotelsText {
     0%
       {
       content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
     10%
      {
       content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    20%
      {
       content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      } 
    30%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    40%
      {
       content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
     50%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    60%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    70%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    80%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
     90%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    95%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    100%
      {
        content: "\\hotels\\Palace Hotel, Dubai\\GAJ UK architects - Revit - senior architectural technician - working drawings";
      }
    }
}
}

/*----------------------------------screen size MAX 600px - Phone version ---------------------------*/
@media screen and (max-width: 600px){

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 70px;
    bottom: 55px;
    overflow: hidden;
    background-image: url("../images/mdp_hotels_PalaceCreek_background01.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    animation-name: hotels;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }

  .navbarBottomText::after {
    display: inline;
    content: "\\hotels\\Palace Hotel\\Dubai - GAJ UK Architects - Revit - Working Drawings";
    background: none;
    animation-name: changeText;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }
}

/*----------------------------------screen size max 400px - old phone version ---------------------------*/
@media screen and (max-width: 400px){

  .mainContent {
    position: fixed;
    left: 0;
    right: 0;
    top: 55px;
    bottom: 45px;
    overflow: hidden;
    background-image: url("../images/mdp_hotels_PalaceCreek_background01.jpg");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    animation-name: change;
    animation-duration: 120s;
    animation-iteration-count: infinite;
  }
}
